 .u-section-1 {
  background-image: url("images/greenbg.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 626px;
}

.u-section-1 .u-group-1 {
  width: 725px;
  min-height: 384px;
  margin: 76px auto 65px 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  font-size: 4.5rem;
  margin: 20px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 552px;
  }

  .u-section-1 .u-group-1 {
    width: 598px;
    margin-top: 58px;
    margin-bottom: 55px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
  }

  .u-section-1 .u-text-2 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-1 .u-group-1 {
    width: 555px;
    min-height: 368px;
    margin-top: 36px;
    margin-bottom: 50px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 47px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 78px;
    margin-bottom: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 429px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 37px;
    width: NaNpx;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 566px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    min-height: 384px;
    margin-top: 58px;
    margin-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 20px;
    margin-right: 0;
    font-size: 1.5rem;
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 335px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: -72px auto 81px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 356px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-icon-1 {
  height: 77px;
  width: 77px;
  background-image: none;
  margin: 43px auto 0;
}

.u-section-2 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 20px 0 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 356px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-icon-2 {
  height: 77px;
  width: 77px;
  background-image: none;
  animation-duration: 1000ms;
  margin: 43px auto 0;
}

.u-section-2 .u-text-3 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-4 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 20px 0 30px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 356px;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-icon-3 {
  height: 77px;
  width: 77px;
  background-image: none;
  animation-duration: 1000ms;
  margin: 43px auto 0;
}

.u-section-2 .u-text-5 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-6 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 20px 0 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-2 .u-icon-1 {
    display: block;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 25px;
    padding-right: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 19px;
    padding-right: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 35px;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: 35px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 35px;
  }

  .u-section-2 .u-text-4 {
    margin-bottom: 35px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 35px;
  }

  .u-section-2 .u-text-6 {
    margin-bottom: 35px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 43px;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 43px;
  }

  .u-section-2 .u-text-4 {
    margin-bottom: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 43px;
  }

  .u-section-2 .u-text-6 {
    margin-bottom: 30px;
  }
} .u-section-3 {
  min-height: 634px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0 auto 34px 0;
}

.u-section-3 .u-video-1 {
  min-height: 600px;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 600px;
  background-image: linear-gradient(45deg, #ae193b, #1075ba);
  animation-duration: 1000ms;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 81px 29px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 55px 5px 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 44px 24px 0 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 573px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-video-1 {
    min-height: 573px;
    background-position: 50% 50%;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 573px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 67px;
    padding-right: 67px;
  }

  .u-section-3 .u-text-1 {
    width: 386px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    position: relative;
    margin-top: 34px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 530px;
  }

  .u-section-3 .u-video-1 {
    min-height: 530px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 530px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 51px;
    padding-right: 51px;
  }

  .u-section-3 .u-text-1 {
    width: 308px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1041px;
  }

  .u-section-3 .u-video-1 {
    min-height: 516px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 525px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 27px;
    width: 538px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 900px;
  }

  .u-section-3 .u-video-1 {
    min-height: 417px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 483px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 52px;
    padding-right: 49px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 50px;
    width: 339px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 35px;
  }
} .u-section-4 {
  min-height: 634px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-layout-cell-1 {
  background-image: linear-gradient(45deg, #ae193b, #1075ba);
  min-height: 634px;
  animation-duration: 1000ms;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 81px;
  padding-right: 81px;
}

.u-section-4 .u-text-1 {
  width: 488px;
  font-size: 2.25rem;
  margin: 65px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  margin: 44px 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 634px;
  background-image: url("images/319197P92XAV900.jpg");
  background-position: 50% 50%;
  animation-duration: 1000ms;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 573px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 573px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 67px;
    padding-right: 67px;
  }

  .u-section-4 .u-text-1 {
    width: 386px;
    margin-top: 55px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    position: relative;
    margin-top: 34px;
  }

  .u-section-4 .u-image-1 {
    min-height: 573px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 530px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 530px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 51px;
    padding-right: 51px;
  }

  .u-section-4 .u-text-1 {
    width: 308px;
  }

  .u-section-4 .u-image-1 {
    min-height: 530px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1041px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 525px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
    width: 538px;
    margin-top: 27px;
  }

  .u-section-4 .u-image-1 {
    min-height: 516px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 900px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 483px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 52px;
    padding-right: 49px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 50px;
    width: 339px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 35px;
  }

  .u-section-4 .u-image-1 {
    min-height: 417px;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/57e2d0464856a814f6da8c7dda793678153bdee757596c48702673dd934ccc5dbd_1280.jpg');
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-sheet-1 {
  min-height: 801px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 180px auto 60px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 321px;
  animation-duration: 1000ms;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 11px;
}

.u-section-5 .u-text-1 {
  text-transform: none;
  font-weight: 700;
  font-size: 3.4375rem;
  margin: 22px -21px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-5 .u-video-1 {
  min-height: 321px;
  animation-duration: 1000ms;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
   .u-section-5 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-video-1 {
    min-height: 265px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-5 .u-video-1 {
    min-height: 203px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-video-1 {
    min-height: 305px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-video-1 {
    min-height: 192px;
  }
} .u-section-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-sheet-1 {
  min-height: 657px;
}

.u-section-6 .u-text-1 {
  width: 767px;
  font-size: 3rem;
  font-weight: 700;
  animation-duration: 1000ms;
  margin: 68px auto 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 91px auto 60px 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 322px;
  animation-duration: 1000ms;
}

.u-section-6 .u-shape-1 {
  height: 256px;
  background-image: linear-gradient(#1075ba, #ae193b);
  margin: 67px 0 0 49px;
}

.u-section-6 .u-image-1 {
  width: 308px;
  height: 263px;
  animation-duration: 1000ms;
  margin: -322px 0 59px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 215px;
}

.u-section-6 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-3 {
  margin: 20px 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 215px;
}

.u-section-6 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-6 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-5 {
  font-size: 1.25rem;
  margin: 20px 0;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 322px;
  background-image: none;
  animation-duration: 1000ms;
}

.u-section-6 .u-shape-2 {
  height: 256px;
  background-image: linear-gradient(#1075ba, #ae193b);
  margin: 67px 0 0 49px;
}

.u-section-6 .u-image-2 {
  width: 308px;
  height: 263px;
  animation-duration: 1000ms;
  margin: -322px 0 59px;
}

.u-section-6 .u-layout-cell-5 {
  min-height: 322px;
  background-image: none;
  animation-duration: 1000ms;
}

.u-section-6 .u-shape-3 {
  height: 256px;
  background-image: linear-gradient(#1075ba, #ae193b);
  margin: 67px 0 0 49px;
}

.u-section-6 .u-image-3 {
  width: 308px;
  height: 263px;
  animation-duration: 1000ms;
  margin: -322px 0 59px;
}

.u-section-6 .u-layout-cell-6 {
  min-height: 215px;
}

.u-section-6 .u-container-layout-6 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-6 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-7 {
  margin: 20px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 639px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 45px;
    margin-bottom: 45px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 334px;
  }

  .u-section-6 .u-shape-1 {
    height: 236px;
    width: 255px;
    margin-right: auto;
    margin-left: 40px;
  }

  .u-section-6 .u-image-1 {
    width: 243px;
    position: relative;
    margin-top: -304px;
    margin-right: auto;
    margin-bottom: 42px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 245px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 226px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 353px;
  }

  .u-section-6 .u-shape-2 {
    margin-left: 40px;
  }

  .u-section-6 .u-image-2 {
    width: 254px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 353px;
  }

  .u-section-6 .u-shape-3 {
    margin-left: 40px;
  }

  .u-section-6 .u-image-3 {
    width: 254px;
    height: 282px;
    margin-right: auto;
    margin-bottom: 40px;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 226px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 25px;
    padding-right: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 651px;
  }

  .u-section-6 .u-text-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 54px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 351px;
  }

  .u-section-6 .u-shape-1 {
    height: 254px;
    width: 314px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-6 .u-image-1 {
    width: 306px;
    height: 282px;
    margin-top: -321px;
    margin-bottom: 39px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 217px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 215px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-6 .u-shape-2 {
    margin-left: 31px;
  }

  .u-section-6 .u-image-2 {
    width: 305px;
    height: 275px;
    margin-right: auto;
    margin-bottom: 47px;
  }

  .u-section-6 .u-shape-3 {
    height: 239px;
    width: 345px;
    margin-top: 84px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-6 .u-image-3 {
    width: 306px;
    height: 263px;
    margin-top: -323px;
    margin-bottom: 60px;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 215px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 19px;
    padding-right: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1389px;
  }

  .u-section-6 .u-text-1 {
    width: 540px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 353px;
  }

  .u-section-6 .u-shape-1 {
    height: 256px;
    width: 384px;
    margin-top: 66px;
    margin-right: 60px;
  }

  .u-section-6 .u-image-1 {
    width: 410px;
    height: 275px;
    margin-top: -322px;
    margin-bottom: 48px;
    margin-left: 14px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 194px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 194px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-6 .u-shape-2 {
    width: 384px;
    margin-right: 60px;
    margin-left: auto;
  }

  .u-section-6 .u-image-2 {
    width: 410px;
    height: 263px;
    margin-top: -323px;
    margin-bottom: 60px;
    margin-left: 14px;
  }

  .u-section-6 .u-shape-3 {
    height: 256px;
    width: 384px;
    margin-top: 67px;
    margin-right: 60px;
    margin-left: auto;
  }

  .u-section-6 .u-image-3 {
    width: 410px;
    margin-left: 14px;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 194px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 14px;
    padding-right: 14px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 657px;
  }

  .u-section-6 .u-text-1 {
    width: 340px;
    font-size: 1.5rem;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 322px;
  }

  .u-section-6 .u-shape-1 {
    height: 226px;
    margin-top: 67px;
    margin-right: 0;
    margin-left: 49px;
    width: 291px;
    position: relative;
  }

  .u-section-6 .u-image-1 {
    width: 308px;
    height: 263px;
    margin: -294px 0 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 215px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 215px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-6 .u-shape-2 {
    margin-right: 0;
    margin-left: 15px;
    width: 325px;
  }

  .u-section-6 .u-image-2 {
    width: 308px;
    margin-top: -322px;
    margin-bottom: 59px;
    margin-left: 0;
  }

  .u-section-6 .u-shape-3 {
    margin-right: 0;
    margin-left: 15px;
    width: 325px;
  }

  .u-section-6 .u-image-3 {
    width: 308px;
    margin-top: -322px;
    margin-bottom: 59px;
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 215px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 9px;
    padding-right: 9px;
  }
}